﻿@charset "utf-8";

/* 에버랜드 리조트 소개 - BG */
.resort_introduce {background: url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_everland_resort.jpg") no-repeat scroll center top transparent;position: relative;width: 100%;z-index: 20;margin-top:-60px;}
.resort_introduce .wrap{width:960px;margin:0 auto;background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_everland_resort.jpg") no-repeat center top;}
.resort_introduce .wrap .conWrap {padding-top:320px;}
.resort_introduce .wrap span.tit {background:url('https://wwwcdn.everland.com/web/images/front/everland/resort/title_blit.gif') no-repeat left 1px; padding-left:15px; margin-bottom:5px; font-weight:bold; line-height:16px; display:block;}
.resort_introduce .wrap p.part{ padding: 15px 0 15px 0;  border-bottom: 1px solid #eee;}
.resort_introduce .wrap p.last {border:0 none;}

/* 공통 */
.pb30 {padding-bottom:30px;}
.pb22 {padding-bottom:22px;}
.pb10 {padding-bottom:10px;}
.pt44 {padding-top:44px;}

/* 이메일주소 무단수집 거부 */
.refusal_wrap {width:670px; height:376px; background:url("https://wwwcdn.everland.com/web/images/front/everland/email/cont_refusal.gif") no-repeat 0 30px;}
	.refusal01 {padding-top:190px;}
	.refusal02 {margin-top:25px; line-height:1.2}
	.refusal02 em {color:#9b45ad; font-weight:bold;}


/* 에버랜드 리조트 소개 - 회사소개 */

.bg_intro {width:675px; height:162px; /*background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_intro.gif") no-repeat 0 0;*/ overflow: hidden;}
.intro_txt p {line-height:1.4; color:#666666;}

/* 에버랜드 리조트 소개 - BI */

.bi_txt p {line-height:1.4;}
.grtab4 li a.on {background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_tabgr4_on.png") no-repeat 0 0; width:148px;}

/* 에버랜드 리조트 소개 - 연혁 */

.cont_wrap {padding-bottom:100px;}
	.for_bg05 {width:670px; height:554px;  background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_history05.jpg") no-repeat 0 0;}
	.for_bg01 {width:670px; height:454px;  background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_history04.jpg") no-repeat 0 0;}
	.for_bg02 {width:670px; height:454px;  background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_history03.jpg") no-repeat 0 0;}
	.for_bg03 {width:670px; height:454px;  background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_history02.jpg") no-repeat 0 0;}
	.for_bg04 {width:670px; height:454px;  background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_history01.jpg") no-repeat 0 0;}

	table.resort_table {text-align:left; margin-top:22px;  line-height:1.2;}
	table.resort_table tbody th {color:#9b45ad; vertical-align:top; }
	table.resort_table tbody tr th.right_line { background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_history_th.gif") no-repeat right 12px;}
	table.resort_table tbody tr td {color:#777777; padding-bottom:10px; vertical-align:top;}
	table.resort_table tbody tr td strong {color:#999999; padding-left:10px; }
	table.resort_table tbody tr th.first, table.resort_table tbody tr td.first {padding-top:10px;}
	
	.resort_table tr.gray_line { padding-top:10px; background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_line.jpg") repeat-x left top;}

/* 추가작업 150226 */
.customer_area .color_purple {color:#9b45ad}
.customer_area .top_area {padding-top:35px;line-height:20px;}
.customer_area .tb_purple05 {border-top:2px solid #9b45ad;}
.customer_area .tb_purple05 .tal{text-align:left;padding:20px;line-height:18px;}
.customer_area .tb_purple05 th {background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/tb05_boderBottom.gif") left bottom no-repeat;}
.customer_area .tb_purple05 td {background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/tb05_boderBottom.gif") right bottom no-repeat;}
.customer_area .txt_bottom {line-height:20px;}

.customer_area .top_area2 {padding-top:35px;height:100px;line-height:20px;background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/bg_img_top.gif") 566px 30px no-repeat;}
.customer_area .tb_purple06 {border-top:2px solid #9b45ad;}
.customer_area .tb_purple06 .tal{text-align:left;padding:25px 10px 25px 0;line-height:18px;}
.customer_area .tb_purple06 th {vertical-align:top;background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/tb05_boderBottom.gif") left bottom no-repeat;}
.customer_area .tb_purple06 td {background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/tb05_boderBottom.gif") right bottom no-repeat;}
.customer_area .tb_purple06 th.no-bottom,.customer_area .tb_purple06 td.no-bottom {background-image:none;}
.customer_area .tb_purple06 td .space {padding-right:10px;}
.customer_area .tb_purple06 th .txt_ex {padding-top:20px;padding-left:20px;font-weight:normal;}

.customer_area .tb_purple07 {padding-top:20px;}
.customer_area .tb_purple07 .tal{text-align:left;padding:30px 10px 30px 0;line-height:18px;}
.customer_area .tb_purple07 th {vertical-align:top;background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/tb05_boderBottom.gif") left bottom no-repeat;}
.customer_area .tb_purple07 td {background:url("https://wwwcdn.everland.com/web/images/front/everland/resort/tb05_boderBottom.gif") right bottom no-repeat;}
.customer_area .tb_purple07 th.first {padding-top:30px;}
.customer_area .tb_purple07 th.no-bottom,.customer_area .tb_purple07 td.no-bottom {background-image:none;}
.customer_area .tb_purple07 th .txt_ex {padding-top:20px;padding-left:20px;font-weight:normal;}
	